## php-horde-lock 1.0.1

=== debian/changelog ===
php-horde-lock (1.0.1-1) unstable; urgency=low

  * Horde_Lock package.
  * Initial packaging (Closes: #635797)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:27:10 +0100
