## php-horde-lock 2.1.0

=== debian/changelog ===
php-horde-lock (2.1.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:16:56 +0200

php-horde-lock (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:49:14 +0200

php-horde-lock (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:19:13 +0200
