## php-horde-lock 2.1.2

=== debian/changelog ===
php-horde-lock (2.1.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563471).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:28:43 -0700

php-horde-lock (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:21:52 +0100

php-horde-lock (2.1.1-7) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:42:34 +0200

php-horde-lock (2.1.1-6) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:47:14 +0200

php-horde-lock (2.1.1-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:58:58 +0200
